» Ubuntu » Balíky

Error

two or more packages specified (libmsgpack-dev quantal)